.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7a1716e2-341a-c5cd-0dc0-c015ac6b1366 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-631115af-3c1d-32f4-72a7-8a30956d9243 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-647e3f6f-b562-a87a-8a27-9524089dd348 {
display: none !important;
}
}